.img-dropdown {
position: relative;
float: right;
margin-left: -19px;
}

ul.token-input-list-disabled {
    border: medium none !important;
}

/* ====================== Standard tokeninput style #X:  ===================*/

ul.token-input-list {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    clear: left;
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    z-index: 999;
	text-align: left;
}
ul.token-input-list li {
    list-style-type: none;
}
ul.token-input-list li input {
    background-color: white;
    border: 0 none;
    padding: 3px 8px;
    width: 350px;
}
li.token-input-token {
    background-color: #D0EFA0;
    color: #000000;
    cursor: default;
    display: block;
    font-weight: bold;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 3px 5px;
}
li.token-input-token p {
    float: left;
    margin: 0;
    padding: 0;
}
li.token-input-token span {
    color: #777777;
    cursor: pointer;
    float: right;
}
li.token-input-selected-token {
    background-color: #08844E;
    color: #FFFFFF;
}
li.token-input-selected-token span {
    color: #BBBBBB;
}
div.token-input-dropdown {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 12px;
    overflow: hidden;
    position: absolute;
    width: 400px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    padding: 3px;
}
div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #FAFAFA;
}
div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #FFFFFF;
}
div.token-input-dropdown ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #D0EFA0;
}


/* ====================== Facebook tokeninput style #X:  ===================*/

ul.token-input-list-facebook {
    background-color: #FFFFFF;
    border: 1px solid #BBB; /* VS: #8496BA; */
    clear: left;
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
    min-height: 1px;
    overflow: hidden;
    padding: 0;
    width: (100%-2px); */VS 400px;*/
    z-index: 999;
	text-align: left;
}
ul.token-input-list-facebook li input {
    background-color: white;
    border: 0 none;
    margin: 2px 0;
    padding: 3px 8px;
    width: 100px;
}
li.token-input-token-facebook {
    background-color: #EFF2F7;
    border: 1px solid #BBB; /* VS: #CCD5E4; */
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: default;
    float: left;
    font-size: 11px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    white-space: nowrap;
}
li.token-input-token-facebook p {
    display: inline;
    margin: 0;
    padding: 0;
}
li.token-input-token-facebook span {
    color: #A6B3CF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}
li.token-input-selected-token-facebook {
    background-color: #5670A6;
    border: 1px solid #3B5998;
    color: #FFFFFF;
}
li.token-input-input-token-facebook {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-facebook {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 11px;
    overflow: hidden;
    position: absolute;
    width: 400px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown-facebook p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown-facebook ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-facebook ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 3px;
}
div.token-input-dropdown-facebook ul li.token-input-dropdown-item-facebook {
    background-color: #FFFFFF;
}
div.token-input-dropdown-facebook ul li.token-input-dropdown-item2-facebook {
    background-color: #FFFFFF;
}
div.token-input-dropdown-facebook ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown-facebook ul li.token-input-selected-dropdown-item-facebook {
    background-color: #3B5998;
    color: #FFFFFF;
}

/* ====================== plain tokeninput style #X: for Company.info ===================*/

ul.token-input-list-plain {
    background-color: #FFFFFF;
    border: 1px solid  #BBB; /* VS: #8496BA; */
    /*clear: left; ==> probleem zoekbalk op comp.prof. */
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
    min-height: 1px;
    overflow: hidden;
    padding: 0;
    width: 385px;
    z-index: 999;
	text-algin: left;
}
ul.token-input-list-plain li input {
    background-color: white;
    border: 0 none;
    margin: 2px 0;
    padding: 3px 8px;
    width: 100px;
}
li.token-input-token-plain {
    background-color: #EFF2F7;
    border: 1px solid #CCD5E4;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: default;
    float: left;
    font-size: 11px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    white-space: nowrap;

}
li.token-input-token-plain p {
    display: inline;
    margin: 0;
    padding: 0;
}
li.token-input-token-plain span {
    color: #A6B3CF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}
li.token-input-selected-token-plain {
    background-color: #5670A6;
    border: 1px solid #3B5998;
    color: #FFFFFF;
}
li.token-input-input-token-plain {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 11px;
    overflow: hidden;
    position: absolute;
    width: 180px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown-plain p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown-plain ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 3px;
}
div.token-input-dropdown-plain ul li.token-input-dropdown-item-plain {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain ul li.token-input-dropdown-item2-plain {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown-plain ul li.token-input-selected-dropdown-item-plain {
    background-color: #DDDDDD; /* VS: #3B5998;*/
    /* VS: color: #FFFFFF;  */
}
/* VS: de 'more' text */
div.token-input-dropdown-plain ul li.helpklein {
    background-color: #FFFFFF;
    color: #777 !important;
    font-size: 8px;
}

/* ====================== plain tokeninput style #X: for Company.info  maar dan met smallere box===================*/
/* Note: dit zou niet nodig hoeven zijn, moet dan echter de jquery.tokeninput omschrijven, 
	deze geeft alleen OF classes OF theme en nu geen tijd (01/02/13) */

ul.token-input-list-plain_portfolio {
    background-color: #FFFFFF;
    border: 1px solid  #BBB; /* VS: #8496BA; */
    clear: left;
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
    min-height: 1px;
    overflow: hidden;
    padding: 0;
    width: 270px;  /*width: 270px;*/
    z-index: 999;
	text-algin: left;
	/*background: url("/search_icon.gif") no-repeat scroll right center transparent;*/
}
ul.token-input-list-plain_portfolio li input {
    background-color: white;
    border: 0 none;
    /*margin: 2px 0; */
    padding: 3px 8px;
    width: 170px;

}
li.token-input-token-plain_portfolio {
    background-color: #EFF2F7;
    border: 1px solid #CCD5E4;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: default;
    float: left;
    font-size: 11px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    white-space: nowrap;

}
li.token-input-token-plain_portfolio p {
    display: inline;
    margin: 0;
    padding: 0;
}
li.token-input-token-plain_portfolio span {
    color: #A6B3CF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}
li.token-input-selected-token-plain_portfolio {
    background-color: #5670A6;
    border: 1px solid #3B5998;
    color: #FFFFFF;
}
li.token-input-input-token-plain_portfolio {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_portfolio {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 11px;
    overflow: hidden;
    position: absolute;
    width: 400px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown-plain_portfolio p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown-plain_portfolio ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_portfolio ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 3px;
}
div.token-input-dropdown-plain_portfolio ul li.token-input-dropdown-item-plain_portfolio {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_portfolio ul li.token-input-dropdown-item2-plain_portfolio {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_portfolio ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown-plain_portfolio ul li.token-input-selected-dropdown-item-plain_portfolio {
    background-color: #DDDDDD; /* VS: #3B5998;*/
    /* VS: color: #FFFFFF;  */
}
/* VS: de 'more' text */
div.token-input-dropdown-plain_portfolio ul li.helpklein {
    background-color: #FFFFFF;
    color: #777 !important;
    font-size: 8px;
}








/********************* registratie paginas ***********/
.addOrg {
	width:280px !important;
	color:grey;
}
.addDict {
	color:grey;
}
.addOrg_action {
	width:250px !important;
	color:grey;
}


/* ====================== plain tokeninput style #X: for Company.info  maar dan met smallere box===================*/
/* Note: dit zou niet nodig hoeven zijn, moet dan echter de jquery.tokeninput omschrijven, 
	deze geeft alleen OF classes OF theme en nu geen tijd (01/02/13) */

ul.token-input-list-plain_action {
    background-color: #FFFFFF;
    border: 1px solid  #BBB; /* VS: #8496BA; */
    clear: left;
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
margin-bottom: 4px;
    min-height: 1px;
    overflow: hidden;
    padding: 0;
    width: 249px;
    z-index: 999;
	text-algin: left;
	/*background: url("/search_icon.gif") no-repeat scroll right center transparent;*/
}
ul.token-input-list-plain_action li input {
    background-color: white;
    border: 0 none !important;
    /*margin: 2px 0; */
    padding: 3px 5px;
    width: 170px;

}
li.token-input-token-plain_action {
    background-color: #EFF2F7;
    border: 1px solid #CCD5E4;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: default;
    float: left;
    font-size: 11px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    white-space: nowrap;

}
li.token-input-token-plain_action p {
    display: inline;
    margin: 0;
    padding: 0;
}
li.token-input-token-plain_action span {
    color: #A6B3CF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}
li.token-input-selected-token-plain_action {
    background-color: #5670A6;
    border: 1px solid #3B5998;
    color: #FFFFFF;
}
li.token-input-input-token-plain_action {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_action {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 11px;
    overflow: hidden;
    position: absolute;
    width: 400px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown-plain_action p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown-plain_action ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_action ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 3px;
}
div.token-input-dropdown-plain_action ul li.token-input-dropdown-item-plain_action {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_action ul li.token-input-dropdown-item2-plain_action {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_action ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown-plain_action ul li.token-input-selected-dropdown-item-plain_action {
    background-color: #DDDDDD; /* VS: #3B5998;*/
    /* VS: color: #FFFFFF;  */
}
/* VS: de 'more' text */
div.token-input-dropdown-plain_action ul li.helpklein {
    background-color: #FFFFFF;
    color: #777 !important;
    font-size: 8px;
}


/* ====================== plain tokeninput style #X: for Company.info  maar dan met smallere box===================*/
/* Note: dit zou niet nodig hoeven zijn, moet dan echter de jquery.tokeninput omschrijven, 
	deze geeft alleen OF classes OF theme en nu geen tijd (01/02/13) */

ul.token-input-list-plain_searchbar {
    background-color: #FFFFFF;
    border: 1px solid  #BBB; /* VS: #8496BA; */
    clear: left;
    cursor: text;
    font-family: Verdana;
    font-size: 12px;
    height: auto !important;
    list-style-type: none;
    margin: 0;
margin-bottom: 4px;
    min-height: 1px;
    overflow: hidden;
    padding: 0;
    width: 315px;
    z-index: 999;
	text-algin: left;
	/*background: url("/search_icon.gif") no-repeat scroll right center transparent;*/
}
ul.token-input-list-plain_searchbar li input {
    background-color: white;
    border: 0 none !important;
    /*margin: 2px 0; */
    padding: 3px 5px;
    width: 170px;

}
li.token-input-token-plain_searchbar {
    background-color: #EFF2F7;
    border: 1px solid #CCD5E4;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: default;
    float: left;
    font-size: 11px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    white-space: nowrap;

}
li.token-input-token-plain_searchbar p {
    display: inline;
    margin: 0;
    padding: 0;
}
li.token-input-token-plain_searchbar span {
    color: #A6B3CF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}
li.token-input-selected-token-plain_searchbar {
    background-color: #5670A6;
    border: 1px solid #3B5998;
    color: #FFFFFF;
}
li.token-input-input-token-plain_searchbar {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_searchbar {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    cursor: default;
    font-family: Verdana;
    font-size: 11px;
    overflow: hidden;
    position: absolute;
    width: 400px;
    z-index: 1;
	text-align: left;  /* VS: compensatie IE center fix */
}
div.token-input-dropdown-plain_searchbar p {
    color: #777777;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
div.token-input-dropdown-plain_searchbar ul {
    margin: 0;
    padding: 0;
}
div.token-input-dropdown-plain_searchbar ul li {
    background-color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 3px;
}
div.token-input-dropdown-plain_searchbar ul li.token-input-dropdown-item-plain_searchbar {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_searchbar ul li.token-input-dropdown-item2-plain_searchbar {
    background-color: #FFFFFF;
}
div.token-input-dropdown-plain_searchbar ul li em {
    font-style: normal;
    font-weight: bold;
}
div.token-input-dropdown-plain_searchbar ul li.token-input-selected-dropdown-item-plain_searchbar {
    background-color: #DDDDDD; /* VS: #3B5998;*/
    /* VS: color: #FFFFFF;  */
}
/* VS: de 'more' text */
div.token-input-dropdown-plain_searchbar ul li.helpklein {
    background-color: #FFFFFF;
    color: #777 !important;
    font-size: 8px;
}

